<?php
	define("DB_SERVER","66.70.255.14");
	define("DB_USER","netempire_elsycb");
	define("DB_PASS","Tm3Y@1CtWn67");
	define("DB_DBNAME","netempire_elsy");
	define("DB_PORT","3306");
	define("DB_CHARSET","utf8");


?>